/*
Theme Name:   Custom JS Child Theme
Theme URI:    http://wpjumpstart.com/
Description:  Custom child theme of the ThemeBlvd JumpStart base theme
Author:       MacMillan Design
Author URI:   https://macmillandesign.com
Template:     jumpstart
Version:      1.0.0
Text Domain:  mmd-jumpstart
*/
.titlefont {
  font-family: 'kings-caslon-display', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
.bodyfont {
  font-family: 'Open Sans', Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
}
.bodybold {
  font-family: 'Open Sans', Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
  font-weight: 600;
}
html {
  font-family: 'Open Sans', Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
}
html p,
html ul,
html li,
html a {
  font-family: 'Open Sans', Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'kings-caslon-display', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-family: 'kings-caslon-display', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
#branding .tb-text-logo {
  font-family: 'kings-caslon-display', TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
#branding li.top-icons li {
  font-size: 16px;
  line-height: 1em;
}
#branding li.top-search a {
  font-size: 16px;
  line-height: 1em;
}
#branding #access #menu-primary-navigation li a.menu-btn {
  font-family: 'Open Sans', Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
}
.search-page-header .tb-search .search-wrap,
.library-search-header .tb-search .search-wrap {
  max-width: inherit;
}
.search-page-header .tb-search .search-wrap .search-input,
.library-search-header .tb-search .search-wrap .search-input {
  font-size: 20px;
  padding: 15px 30px;
  height: auto;
}
.primary-category .category-link {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
}
.primary-category .category-title h3 {
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.primary-category:hover .category-title h3 {
  color: red;
}
